@charset "utf-8";
/* CSS Document */
a{text-decoration:underline;}
a:hover{text-decoration:none;}

body{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;
	padding:0px;
	margin:0px;
}
.edina{
position:absolute;
color:#FAE014;
top:10px;
}
.telefon{
color:#02498C;
font-weight:bold;
font-size:16px;
}
.podr{
font-size:13px;
color:blue;
font-weight:normal;
}
.podr:hover{
cursor:pointer;
text-decoration:underline;
}
.edina2{
position: absolute;
color:#FAE014;
top:-5px;
right:50px;
}
@-moz-document url-prefix() { 
.edina{
position:absolute;
right:100px;
color:#FAE014;

}
.edina2{
top:-15px;
}
}

#droplink{
display:none;
position:absolute;
padding:10px;
border-radius:0 5px 5px 5px;
width:170px;
left:1px;
top:30px;
}
#drop{
position:relative;
}
#drop:hover #droplink{
display:block;
background:#023D83;
position:absolute;
}
#drop:hover #droplink ul{

margin-left: 0; 
    padding-left: 0;
}
#drop:hover #droplink ul li{
list-style-type: none;
margin-bottom:5px;
}
#drop:hover #droplink ul li a{
text-decoration:none;
color:#ffffff;

}
#droplink ul li:hover{
background:#023472;
}
#droplinks{
cursor:pointer;
text-decoration:none;
}
h1{
	font-size:24px;
	padding:0px;
	margin:0px;
}
.top_shop{
	padding-left:10px;
	padding-right:10px;

}

.middle_line{
	background-color:#1e63a5;
	height:36px;
	padding-bottom:8px;
	margin:0px;
	position:relative;
}

.top_text{
	background-color:#2f3e91;
	margin-left:3px;
	margin-bottom:8px;
	padding-left:6px;
	padding-right:6px;
	padding-bottom:8px;
	padding-top:6px;
	font-size:14px;
	font-weight:700;
	display:inline;
	height:90%;
	color:#fff;
	text-decoration:none;
	position:relative;
	-moz-border-radius: 5px 5px 0px 0px; /* Firefox */
	-webkit-border-radius: 5px 5px 0px 0px; /* Safari, Chrome */
	-khtml-border-radius: 5px 5px 0px 0px; /* KHTML */
	border-radius: 5px 5px 0px 0px;
}
.top_text:hover, .top_text.on{
	background-color:#e1e1e2;
	margin-left:3px;
	margin-bottom:10px;
	padding-left:6px;
	padding-right:6px;
	padding-bottom:8px;
	color:#000;
}
.menu_text{
	background-color:#1e63a5;
	font-size:14px;
	color:#ffffff;
	height: 80;
	margin-bottom:15px;
	padding-left:15px;
	padding-right:15px;
	padding-bottom:6px;
	padding-top: 6px;
	-moz-border-radius: 5px 5px 5px 5px; /* Firefox */
	-webkit-border-radius: 5px 5px 5px 5px; /* Safari, Chrome */
	-khtml-border-radius: 5px 5px 5px 5px; /* KHTML */
	border-radius: 5px 5px 5px 5px;
}
.menu_text:hover, .menu_text.on{
	background-color:#2f3e91;
	margin-left:3px;
	margin-bottom:15px;
	padding-left:15px;
	padding-right:15px;
	padding-bottom:6px;
	padding-top: 6px;
	color:#ffffff;
}
.text_v_menu{
	font-size:14px;
	color:#ffffff;
	font-weight:700;
	text-decoration: none;
}

.help{
	color:#15857e;
	font-size:16px;
}

.main_box{
	background-color:#fff;
	border:1px solid #ababab;
	padding:7px;
	margin:7px;
	-moz-border-radius: 5px 5px 5px 5px; /* Firefox */
	-webkit-border-radius: 5px 5px 5px 5px; /* Safari, Chrome */
	-khtml-border-radius: 5px 5px 5px 5px; /* KHTML */
	border-radius: 5px 5px 5px 5px;
	
}
.main_box_blue{
	background-color:#fff;
	border:2px solid #217ab9;
	padding:7px;
	margin:7px;
	-moz-border-radius: 5px 5px 5px 5px; /* Firefox */
	-webkit-border-radius: 5px 5px 5px 5px; /* Safari, Chrome */
	-khtml-border-radius: 5px 5px 5px 5px; /* KHTML */
	border-radius: 5px 5px 5px 5px;
	
}

.main_box.middle{	padding:15px;     word-wrap: break-word;}
.main_box.middle iframe {
	width: 100%;
	max-width: 500px;
	height: auto;
}
.main_box_blue.middle{	padding:15px;}

.footer{ 
	border-top:1px solid #b4c3d1;
	padding:10px;
}

.form{
	border:1px solid #ababab;
	padding:2px;
}
.phone_links a {
	text-decoration: none;
	color: #000000;
}

.new_pages_act{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 27px;
	color: #FFF;
	background-color: #1e63a5;
	border:1px solid #023d83;
	height: 27px;
	width: 25px;
	text-decoration: none;
	-moz-border-radius: 3px 3px 3px 3px; /* Firefox */
	-webkit-border-radius: 3px 3px 3px 3px; /* Safari, Chrome */
	-khtml-border-radius: 3px 3px 3px 3px; /* KHTML */
	border-radius: 3px 3px 3px 3px;
}

.new_pages{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 27px;
	color: #000;
	background-color:#ccc;
	border:1px solid #777;
	height: 27px;
	width: 25px;
	text-decoration: none;
	-moz-border-radius: 3px 3px 3px 3px; /* Firefox */
	-webkit-border-radius: 3px 3px 3px 3px; /* Safari, Chrome */
	-khtml-border-radius: 3px 3px 3px 3px; /* KHTML */
	border-radius: 3px 3px 3px 3px;
}
.new_pages:hover{
	background-color:#E8E8E8;
	}

#line_right{border-right:1px solid #ababab; margin-right:10px;}

#message{
	padding:10px;
	font-size:14px;
	color:#903;
	background-color:#FFF4FA;
	border:1px solid #FF95CA;
	width:96%;
	margin:auto;
	margin-bottom:15px;
}
.succesfull{
	padding:10px;
	font-size:14px;
	color:#903;
	background-color:#ffc7c6;
	border:1px solid #903;
	width:96%;
	margin:auto;
	margin-bottom:15px;
}

.image{border:1px solid #ababab;}

.hg5{height:5px;}
.hg10{height:10px;}
.hg15{height:15px;}
.hg20{height:20px;}

.active{
	display:;
}
.off-left{
	display:none;
}


.t11{font-size:11px; color:#000;}	
.t11.dark_grey{color:#606061;}
.t11.white{color:#fff;}	

.t12{font-size:12px; color:#000;}
.t12.red{color:#F00;}
.t12.grey{color:#666;}
.t12.aqua{color:#15857e;}
.t12.blue{color:#02498c;}
.t12.blue.margin{margin-left:10px;}
.t12.aqua.dotted{border-bottom:1px dotted #15857e; cursor:pointer;}
.t12.aqua.dotted:hover{border-bottom:none;}
	
	
	
.t14{font-size:14px; color:#000;}
.t14.blue{color:#02498c;}
.t14.green{color:#146f08;}
.t14.red{color:#F00;}
.t14.blue.bold{font-weight:700;}
.t14.green.bold{font-weight:700;}
.t14.blue.margin{margin-left:10px;}
.t14.red.margin{margin-left:10px;}


.t16{ font-size:14px; color:#000;}
.t16.dark_grey{color:#606061;}
.t16.dark_grey.bold{font-weight:700;}

.t16.blue{color:#023d83;}
.t16.blue.bold{font-weight:700;}


.t18{font-size:18px; color:#000;}
.t18.blue{color:#02498c;}
.t18.blue.bold{font-weight:700;}

/*new*/
.uptl_container {float: left;}
.m_count {float: right;}

.count_block { color: white; display: inline-block; width: 52px; height: 30px; background-color: #0A3885; border-radius: 4px; margin-top: 3px; padding: 0 7px;}




.tt-menu {
	padding: 0;
	margin: 0;
}

	.tt-menu li {
		position: relative;
		list-style-type: none;
		padding: 0;
		margin: 4px;
		background: #1e63a5;
		border-bottom: 1px #1e63a5 solid;
		border-radius:5px; 
		-moz-border-radius: 5px 5px 5px 5px; /* Firefox */
		-webkit-border-radius: 5px 5px 5px 5px; /* Safari, Chrome */
		-khtml-border-radius: 5px 5px 5px 5px; /* KHTML */
		border-left: 1px #1e63a5 solid;
	}
	
		.tt-menu li a {
			color: #ffffff;
        	font-size:14px;
			text-decoration: none;
	        font-weight:700;
			display: block;
			padding: 7px 15px 7px 10px;
		}
	
		.tt-menu ul {
			display: none;
			position: absolute;
			left: 175px; /* отступ всплывающего подменю */
			top: 0;
			margin: 0;
			padding: 0;
			
		}

.tt-menu , .tt-menu ul {
	width: 185px; /* ширина меню */
}

.level-item {
	background: #1e63a5 url(/images/level-item.png) 185px center no-repeat !important;
	 /* Стиль пункта, у которого есть подменю */
}

	#wrap{
		display: none;
		opacity: 0.8;
		position: fixed;
		left: 0;
		right: 0;
		top: 0;
		bottom: 0;
		padding: 16px;
		background-color: rgba(1, 1, 1, 0.725);
		z-index: 100;
		overflow: auto;
	}
	
	#window{
		width: 400px;
		height: 580px;
		margin: 50px auto;
		display: none;
		background: #fff;
		z-index: 200;
		position: fixed;
		left: 0;
		right: 0;
		top: 0;
		bottom: 0;
		padding: 16px;
	}
	
	.close{
		margin-left: 364px;
		margin-top: 4px;
		cursor: pointer;
	}
	
	
	
	
	
	
	
	
/* боксы 3 шага */	
	
.steps{

	background-color: #3991c8;
}

#steps .top{
	background-image: url(/images/header.jpg);
	height: 87px;
	background-repeat: inherit;
	text-align: center;
	line-height: 85px;
	text-transform: uppercase;
	font-size: 50px;
	color: #325b86;
	font-weight: bold;
}


.desc {
    font-size: 22px;
    color: #FFF;
	font-family: "Open Sans",sans-serif;
}
.desc2 {
  font-size: 25px;
  color: #2B2A29;
  font-weight: 200;
  padding-left: 20px;
  background-image: url("/images/li_icon.jpg");
  background-repeat: no-repeat;
  background-position: 5px 9px;
  margin-bottom: 9px;
  text-decoration: none;
}
	
.order {
    text-align: center;
    line-height: 59px;
    text-transform: uppercase;
    font-size: 37px;
    color: #FFF;
    font-weight: bold;
    text-decoration: none;
}


#price	p.del{
	text-align: center;
	font-size: 16px;
	margin-top: -20px;
	margin-bottom: 25px;
	font-weight: bold;
	color: #325b86;
}



#price li{
	background-image: url(/images/price_block.jpg);
	width: 257px;
	height: 600px;
	float: left;
	margin-right: -5px;
	background-position: 15px 0px;
	background-repeat: no-repeat;
	text-align: center;
	list-style-type: none;
}

#price li:hover{
	background-position: right top;
}

#price li p.name{
	padding-top: 3px;
	font-size: 29px;
	font-weight: bold;
	color: #2b2a29;
	margin-bottom: 55px;
}

#price li:hover p.name{
	color: #fff;
}
#price li:hover p.kol{
	font-weight: bold;
}

#price li p.kol{
	font-size: 26px;
	color: #2b2a29;
	margin-bottom: 65px;
}

#price li p.num{
	font-size: 20px;
	color: #2b2a29;
	margin-bottom: 60px;
}

#price li p.num span{
	font-weight: bold;
	padding-top: 10px;
	display: inline-block;
}

#price li a.order{
	background-image: url(/images/order_btn.jpg);
	width: 218px;
	height: 65px;
	background-repeat: no-repeat;
	display: block;
	margin: 0 auto;
	margin-top: -19px;
}


/* Контейнер */
.modal2 {

/* Слой перекрытия */
position: fixed;
top: 0;
left: 0;
right: 0;
bottom: 0;
background: rgba(0,0,0,0.5);
z-index: 10;

/* Трансформации прозрачности при открытии  */
-webkit-transition: opacity 500ms ease-in;
-moz-transition: opacity 500ms ease-in;
transition: opacity 500ms ease-in;

/* Скрываем изначально */
opacity: 0;
pointer-events: none;
}

/* Показываем модальное окно */
.modal2:target {
opacity: 1;
pointer-events: auto;
}

/* Содержание */
.modal2 > div {
width: 500px;
background: #ffffff;
position: relative;
margin: 10% auto;

/* По умолчанию минимизируем анимацию */
-webkit-animation: minimise 500ms linear;

/* Придаем хороший вид */
padding: 30px;
-moz-border-radius: 7px;
border-radius: 7px;
-webkit-box-shadow: 0 3px 20px rgba(0,0,0,0.9);
-moz-box-shadow: 0 3px 20px rgba(0,0,0,0.9);
box-shadow: 0 3px 20px rgba(0,0,0,0.9);
text-shadow: 0 1px 0 #fff;
}

/* Изменяем анимацию при открытии модального окна*/
.modal2:target > div {
-webkit-animation-name: bounce;
}



@-webkit-keyframes bounce {
  0% {
  	-webkit-transform: scale3d(0.1,0.1,1);
  	-webkit-box-shadow: 0 3px 20px rgba(0,0,0,0.9);
  }
  55% {
  	-webkit-transform: scale3d(1.08,1.08,1);
  	-webkit-box-shadow: 0 10px 20px rgba(0,0,0,0);
  }
  75% {
  	-webkit-transform: scale3d(0.95,0.95,1);
  	-webkit-box-shadow: 0 0 20px rgba(0,0,0,0.9);
  }
  100% {
  	-webkit-transform: scale3d(1,1,1);
  	-webkit-box-shadow: 0 3px 20px rgba(0,0,0,0.9);
  }
}

@-webkit-keyframes minimise {
  0% {
  	-webkit-transform: scale3d(1,1,1);
  }
  100% {
  	-webkit-transform: scale3d(0.1,0.1,1);
  }
}

/* Ссылка на кнопку Закрыть */
.modal2 a[href="#close"] {
position: absolute;
right: 0;
top: 0;
color: transparent;
}

/* Сбрасываем изменения */
.modal2 a[href="#close"]:focus {
outline: none;
}

/* Создаем кнопку Закрыть */
.modal2 a[href="#close"]:after {
content: 'X';
display: block;

/* Позиционируем */
position: absolute;
right: -10px;
top: -10px;
width: 20px;
padding: 1px 1px 1px 2px;

/* Стили */
text-decoration: none;
text-shadow: none;
text-align: center;
font-weight: bold;
background: #000;
color: #ffffff;
border: 3px solid #ffffff;
-moz-border-radius: 20px;
border-radius: 20px;
-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
box-shadow: 0 1px 3px rgba(0,0,0,0.5);
}

.modal2 a[href="#close"]:focus:after,
.modal2 a[href="#close"]:hover:after {
-webkit-transform: scale(1.1,1.1);
-moz-transform: scale(1.1,1.1);
}

.modal2 a[href="#close"]:focus:after {
outline: 0px solid #000;
}

/* Открываем модальное окно */
a.openModal {

}

a.openModal:hover,
a.openModal:focus {
}

.modal2 .modal_title {
	display: block;
	text-align: center;
	font-size: 30pt;
	color: #02498C;
	font-weight: bold;
	
}
.order1{
	background-image: url(../images/order_btn.jpg);
	width: 218px;
	height: 65px;
	background-repeat: no-repeat;
	display: block;
	margin: 0 auto;
	margin-top: -19px;
}
.inputbox{
   text-align: center;
   width: 300px;
   height: 30px;
}

/*Leleka styling*/
#menu-triger{
	display: none;
}
#fade-menu{
	display: none;
}
.region-menu .l-default{
	display: none;
}
table.body-table .block-slogan .phone-mobile{
	display: none;
}
table.body-table .block-slogan{
	margin-top: 15px;
}
.phone-desktop{
	text-align: center;
	position: absolute;
	left: 0;
	bottom: 20px;
	width: 100%;
}
.phone-desktop p{
	display: inline-block;
	margin: 0 15px;
}
.phone-desktop p img{
	margin-right: 5px;
	vertical-align: middle;
}
.region-top{
	position: relative;
	padding-bottom: 50px;
	display: block;
}

/*@media (max-width: 1450px){*/
	table.body-table,
	table.body-table > tbody,
	table.body-table > tbody > tr{
		display: block;
		width: 100%;
	}/*
	table.body-table > tbody > tr > td{
		display: block;
	}*/
	.region-footer,
	.region-main,
	.region-submenu,
	.region-menu,
	.region-top{
		float: left;
		width: 100%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

	table.body-table .block-logo{
		display: block;
		float: left;
		text-align: left;
		width: 20%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	table.body-table .block-logo img{
		margin: 15px 0 0;
	}
	table.body-table .block-slogan{
		display: block;
		float: left;
		text-align: center;
		width: 50%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	table.body-table .block-user-menu{
		display: block;
		width: 30%;
		float: left;
		text-align: right;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	table.body-table .block-user-menu > table{
		float: right;
		margin: 15px 0 0;
	}
	.region-menu{
		height: auto !important;
	}
	.region-menu td.middle_line{
		width: 100%;
		display: block;
		padding: 15px 0 0;
		height: auto;
	}
	.region-menu .top_text:hover,
	.region-menu .top_text.on,
	.region-menu .top_text{
		margin-bottom: 0;
		height: auto;
		display: inline-block;
	}
	.region-sidebar{
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		float: left;
		width: 100%;
		margin-right: -100%;
		display: block;
		height: auto;
	}
	.region-sidebar .wrap-region-sidebar{
		width: 240px;
		float: left;
		z-index: 2;
		position: relative;
	}
	.region-sidebar .l-filter-city select{
		width: 180px !important;
	}
	.region-content{
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		float: left;
		width: 100%;
		padding-left: 250px;
		padding-right: 10px;
		display: block;
		height: auto;
	}
	.region-content .wrap-region-content{
		position: relative;
		width: 100%;
		z-index: 1;
	}
	.region-footer{
		text-align: center;
	}
	#l-block-category-list > table:first-of-type{
		padding: 7px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	#l-block-category-list > table:first-of-type,
	#l-block-category-list > table:first-of-type > tbody,
	#l-block-category-list > table:first-of-type > tbody > tr{
		width: 100%;
		display: block;
	}
	#l-block-category-list > table:first-of-type > tbody > tr{
		display: inline-block;
	}
	#l-block-category-list > table:first-of-type > tbody > tr > td{
		display: block;
		float: left;
		/*width: 9.09%;*/
		width: 6.65%;
		padding: 0;
	}
	#l-block-category-list > table:first-of-type > tbody > tr > td img{
		display: inline-block;
		max-width: 100%;
		width: auto;
		height: auto;
	}
	#l-block-category-list > table:first-of-type > tbody > tr > td a{
		display: block;
		outline: none;
		text-decoration: none;
	}
	.region-menu .mob-lmenu{
		display: none;
	}
/*}*/
@media (max-width: 1300px){
	#l-block-category-list .main_box_blue.middle{
		padding: 10px;
	}	
	#l-block-category-list .main_box_blue.middle table td .main_box_blue.middle{
		padding: 5px 10px;
		margin: 2px;
	}
	#l-block-category-list .main_box_blue.middle table td .main_box_blue.middle ul{
		padding: 0 0 0 20px;
	}
}
@media (max-width: 1160px){
	.region-menu .edina2{
		display: none;
	}
	#l-block-category-list > .main_box_blue.middle > table,
	#l-block-category-list > .main_box_blue.middle > table > tbody,
	#l-block-category-list > .main_box_blue.middle > table > tbody > tr,
	#l-block-category-list > .main_box_blue.middle > table > tbody > tr > td{
		display: block;
		width: 100%;
	} 
	#l-block-category-list > .main_box_blue.middle > table > tbody > tr > td + td{
		margin: 10px 0 0;
	}
	#l-block-category-list > .main_box_blue.middle > table > tbody > tr > td table{
		width: 100%;
	}
}
@media (max-width: 980px){
	.region-content{
		padding: 0;
		margin-top: 10px;
	}
	.region-sidebar{
		margin: 0 0 10px;
		position: relative;
		padding: 7px;
	}
	.region-sidebar .l-block-news,
	.region-sidebar .l-block-hot-article{
		display: none;
	}
	.region-sidebar .wrap-region-sidebar{
		width: 100%;
		padding-top: 62px;
		position: relative;
	}
	.region-sidebar .l-filter-city,
	.region-sidebar .l-grafik-work{
		float: left;
		width: 49%;
		clear: both;
		display: block;
		margin: 0 0 13px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.region-sidebar .l-list-menu{
		margin: 0;
		width: 49%;
		position: absolute;
		display: block;
		left: 0;
		top: 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		z-index: 1;
		padding: 7px 0;
	}
	.region-sidebar .l-list-menu td,
	.region-sidebar .l-list-menu tbody,
	.region-sidebar .l-list-menu tr{
		display: block;
		margin: 0;
		height: auto;
		text-align: center;
	}
	.region-sidebar .l-list-menu ul{
		display: inline-block;
		width: auto;
		padding-left: 4px;
	}
	.region-sidebar .l-list-menu ul li{
		display: block;
		float: left;
		margin: 0 4px 0 0;
	}
	.region-sidebar .l-list-menu ul li ul{
		display: none;
	}
	.region-sidebar .l-list-menu ul li a{
		display: block;
		padding: 7px 7px 7px 7px;
	}
	.region-sidebar .l-full-search{
		position: absolute;
		right: 0;
		top: 0;
		width: 49%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		display: block;
		margin: 0;
	}
	table.body-table .block-logo{
		width: 50%;
	}
	table.body-table .block-slogan{
		width: 100%;
	}
	.region-top{
		position: relative;
		padding-bottom: 20px;
		z-index: 99;
		background: #fff;
	}
	table.body-table .block-user-menu{
		position: absolute;
		right: 0;
		top: 0;
		width: 50%;
	}
	table.body-table .block-user-menu > table{
		margin: 0;
	}
	#l-block-category-list .main_box.middle td{
		vertical-align: top;
	}
	#l-block-category-list .main_box.middle td img{
		margin-right: 3px;
	}
	.region-menu td.middle_line{
		/*position: absolute !important;
		left: 0;
		top: 50px;*/
		width: 100%;
		height: auto;
		z-index: 99;
		background: #1e63a5;
	}
	.region-menu td.middle_line a{
		width: 100%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border-radius: 0;
		margin: 0;
		background: none;
	}
	.region-menu{
		background: #1e63a5 !important;
		position: relative;
		height: 53px !important;
		z-index: 99;
	}
	.region-menu .top_text{
		font-size: 18px;
		line-height: 20px;
		padding: 10px 10px;
		text-align: center;
		text-transform: uppercase;
		color: #3a4384;
		margin: 0 0 1px;
		display: none;
	}
	.region-menu .top_text:hover{
		background: #fff;
	}
	.region-menu .top_text.on{
		position: absolute;
		left: 0;
		top: -45px;
		color: #fff;
		background: none;
		margin: 0;
		display: block;
		z-index: 3;
		background: #1e63a5;
	}
	.region-menu .l-default{
		position: absolute;
		left: 0;
		top: -45px;
		color: #fff;
		background: none;
		margin: 0;
		display: block;
		z-index: 1;
		font-size: 18px;
		line-height: 20px;
		padding: 10px 0;
		text-align: center;
		text-transform: uppercase;
		width: 100%;
		display: block;
	}
	.region-menu td.middle_line{
		padding: 0;
	}
	.region-menu.active td.middle_line{
		padding: 10px 0;
	}
	.region-menu.active .top_text{
		display: block;
	}
	/*#menu-triger{
		position: absolute;
		left: 0;
		top: -50px;
		width: 100%;
		height: 50px;
		z-index: 9;
		cursor: pointer;
	}*/
	#fade-menu{
		position: fixed;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
		background: #000;
		opacity: 0.6;
		z-index: 91;
	}
	#l-block-category-list .main_box_blue.middle{
		margin: 0;
	}
	.region-content{
		padding: 7px;
	}
	.region-menu .l-default:before,
	.region-menu .top_text.on:before{
		content: "";
		margin: 0 7px 0 0;
		border: 5px solid transparent;
		border-top-color: #fff;
		vertical-align: middle;
		display: inline-block;
	}
	table.body-table .block-user-menu{
		display: none;
	}
	table.body-table .block-logo{
		width: 100%;
		text-align: center;
	}
	.region-sidebar{
		display: none !important;
	}
	.region-submenu{
		display: none !important;
	}
	table.body-table .block-slogan .phone-desktop{
		display: none;
	}
	table.body-table .block-slogan .phone-mobile{
		display: block;
	}
	table.body-table .block-slogan .phone-mobile a{
		text-decoration: none;
		outline: none;
	}
	table.body-table .block-slogan .phone-mobile a:hover{

	}
	table.body-table .block-slogan .phone-mobile a img{
		margin: 0 5px 0 0;
	}
	.mobile-hide{
		display: none;
	}
	#block-list-article > div > table > tbody > tr:nth-child(1) > td:nth-child(1){
		width: 80px !important;
		vertical-align: top;
		text-align: left !important;
	}
	#block-list-article .main_box.middle{
		padding: 7px;
	}
	.region-menu td.middle_line a{
		display: none !important;
	}
	.region-menu .mob-lmenu{
		display: block;
	}
	.region-menu td.middle_line .mob-lmenu a,
	.region-menu td.middle_line .mob-lmenu select{
		position: absolute;
		left: 0;
		top: -45px;
		color: #fff;
		background: none;
		margin: 0;
		display: block;
		z-index: 3;
		background: #1e63a5;
		display: block !important;		
		font-size: 18px;
		line-height: 20px;
		padding: 10px 10px;
		text-align: center;
		text-transform: uppercase;
		color: #3a4384;
		margin: 0 0 1px;
		text-decoration: none;
		color: #fff;
	}
	.region-menu .mob-lmenu {
		padding: 10px;;
	}
	.region-menu td.middle_line .mob-lmenu select {
		width: 300px;
		margin: 0 auto;
		background: #fff;
		color: #3a4384;
		position: relative;
		top: 0;
	}
}
@media (max-width: 768px){
	.region-sidebar .l-filter-city{
		width: 100%;
		float: none;
		margin: 0 0 7px;
	}
	.region-sidebar .l-grafik-work{
		display: none;
	}
	.region-sidebar .l-full-search{
		width: 100%;
		position: static;
	}
	.region-sidebar .l-list-menu{
		width: 100%;
	}
	.utl-mobile{
		display: none !important;
	}
	#block-list-article table img{
		width: 70px;
		height: auto;
	}
	.t18.blue.bold {
		font-size: 115%;
	}
}

.phone-links-mob {
	display: none;
}
@media (max-width: 640px){
	.phone-links-mob {
		display: block;
	}
	.phone-links-doc {
		display: none;
	}
	#l-block-category-list > table:first-of-type > tbody > tr > td{
		width: 16.6%;
		margin: 0 !important;
	}
	table.body-table .block-logo{
		width: 100%;
		text-align: center;
	}
	table.body-table .block-user-menu{
		width: 100%;
		text-align: center;
		position: static;
	}
	table.body-table .block-user-menu > table{
		float: none;
		margin: 0 auto;
	}
	.region-footer .footer > table,
	.region-footer .footer > table > tbody,
	.region-footer .footer > table > tbody > tr,
	.region-footer .footer > table > tbody > tr > td{
		display: block;
		width: 100%;
		text-align: center;
	}
	.region-footer .footer > table > tbody > tr > td table{
		margin: 0 auto 10px;
	}
	.region-menu .top_text{
		font-size: 16px;
		padding: 5px;
	}
	.region-menu .top_text.on{
		top: -40px;
	}
	.region-menu .l-default{
		font-size: 16px;
		padding: 5px 0;
		top: -40px;
	}
	#l-block-category-list > .main_box_blue.middle > table > tbody > tr > td table,
	#l-block-category-list > .main_box_blue.middle > table > tbody > tr > td table tbody,
	#l-block-category-list > .main_box_blue.middle > table > tbody > tr > td table td,
	#l-block-category-list > .main_box_blue.middle > table > tbody > tr > td table tr{
		width: 100%;
		display: inline-block;
		height: auto;
		vertical-align: middle;
	}
	#l-block-category-list > .main_box_blue.middle > table img{
		max-width: 100%;
		float: left;
		height: auto;
	}
	#l-block-category-list .main_box_blue.middle > table table table .main_box_blue.middle > table,
	#l-block-category-list .table-phones{
		text-align: center !important;
	}
	#l-block-category-list .main_box_blue.middle > table table table .main_box_blue.middle > table td{
		width: auto;
	}
	#l-block-category-list .table-phones td{
		width: auto !important;
	}
	body.page-review-kompany .region-content table a img{
		width: 85px;
	}
	body.page-review-kompany .region-content table td{
		vertical-align: top;
	}
	body.page-review-kompany .region-content table,
	body.page-review-kompany .region-content table tbody,
	body.page-review-kompany .region-content table tr,
	body.page-review-kompany .region-content table td{
		display: block;
		width: 100%;
	}
	body.page-review-kompany .region-content table a img{
		width: 300px;
		height: auto;
		margin: 0 auto;
		display: block;
	}
	body.page-review-kompany .region-content table a{
		width: 100%;
		display: inline-block;
	}

}

@media (max-width: 485px){
	#l-block-category-list .main_box.middle td{
		width: auto;
	}
	#l-block-category-list .main_box.middle td img{
		display: none;
	}
	#block-list-article > div > table > tbody > tr:nth-child(1) > td:nth-child(1),
	#block-list-article > div > table > tbody > tr:nth-child(3) > td:nth-child(1){
		display: none !important;
		width: 0 !important;
		overflow: hidden;
	}
	#block-list-article .main_box.middle{
		padding: 10px;
	}
	body.page-review-kompany .region-content table,
	body.page-review-kompany .region-content table tbody,
	body.page-review-kompany .region-content table tr,
	body.page-review-kompany .region-content table td{
		display: block;
	} 
	body.page-review-kompany .region-content table a img{
		width: 100%;
		max-width: 300px;
		display: block;
		margin: 0 auto;
	}
	body.page-review-people .region-content .main_box.middle table img{
		display: none;
	}
	body.page-review-people .region-content .main_box.middle table td:nth-child(1),
	body.page-review-people .region-content .main_box.middle table td:nth-child(2){
		padding: 0;
		width: 0;
	}
	body.page-article .region-content table td > img{
		float: none;
	}
	body.page-article .region-content table table td:nth-child(1){
		display: none;
	}
	body.page-article .region-main{
		overflow: hidden;
	}
	body.page-article .region-content > .main_box.middle >table,
	body.page-article .region-content > .main_box.middle >table > tbody,
	body.page-article .region-content > .main_box.middle >table > tbody > tr,
	body.page-article .region-content > .main_box.middle >table > tbody > tr > td{
		display: block;
		width: 100%;
	}
	body.page-article .region-content > .main_box.middle >table h1{
		font-size: 21px;
		line-height: 1.2;
	}
	body.page-article .region-content > .main_box.middle >table .main_box.middle{
		display: none;
	}
}

@media (max-width: 400px){
	.region-sidebar .l-list-menu ul li.level-item{
		display: none;
	}
	#l-block-category-list > table:first-of-type > tbody > tr > td{
		width: 25%;
	}
	#l-block-category-list .main_box_blue.middle + table td img{
		display: none;
	}
	#l-block-category-list .main_box_blue.middle > table table table .main_box_blue.middle > table td,
	#l-block-category-list .table-phones td{
		float: left; 
		margin: 0 0 5px;
	}
	#l-block-category-list .main_box_blue.middle > table table table .main_box_blue.middle > table td:nth-child(1),
	#l-block-category-list .main_box_blue.middle > table table table .main_box_blue.middle > table td:nth-child(4),
	#l-block-category-list .table-phones .phone-ico{
		clear: both;
		width: 16px !important;
		text-align: center;
	}
	#l-block-category-list .main_box_blue.middle > table table table .main_box_blue.middle > table td:nth-child(1) img,
	#l-block-category-list .main_box_blue.middle > table table table .main_box_blue.middle > table td:nth-child(4) img,
	#l-block-category-list .table-phones .phone-ico img{
		float: none;
		display: inline-block;
	}
	#l-block-category-list .main_box_blue.middle > table table table .main_box_blue.middle > table tr:nth-child(1) td:nth-child(1),
	#l-block-category-list .table-phones tr:nth-child(1) td:nth-child(1){
		width: 100% !important;
	}
}


.list_ul::-webkit-scrollbar {
	width: 10px;
}

/* Track */
.list_ul::-webkit-scrollbar-track {
	background: #f1f1f1;
}

/* Handle */
.list_ul::-webkit-scrollbar-thumb {
	background: #888;
}

/* Handle on hover */
.list_ul::-webkit-scrollbar-thumb:hover {
	background: #555;
}

.list_ul{
	height: 200px;
	overflow: auto;
	padding: 0;
	margin: 0;
}

.list_ul > li {
	cursor: pointer;
	position: relative;
	padding: 12px 5px 12px 40px;
	list-style-type: none;
	background: #eee;
	font-size: 15px;
	transition: 0.2s;

	/* make the list items unselectable */
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

/* Set all odd list items to a different color (zebra-stripes) */
.list_ul > li:nth-child(odd) {
	background: #f9f9f9;
}

/* Darker background-color on hover */
.list_ul > li:hover {
	background: #ddd;
}

/* When clicked on, add a background color and strike out text */
.list_ul > li.checked {
	background: #888;
	color: #fff;
	text-decoration: line-through;
}

/* Add a "checked" mark when clicked on */
.list_ul > li.checked::before {
	content: '';
	position: absolute;
	border-color: #fff;
	border-style: solid;
	border-width: 0 2px 2px 0;
	top: 10px;
	left: 16px;
	transform: rotate(45deg);
	height: 15px;
	width: 7px;
}

/* Style the close button */
.close {
	position: absolute;
	right: 0;
	top: 0;
	padding: 12px 16px 12px 16px;
}

.close:hover {
	background-color: #f44336;
	color: white;
}

.pre_text{
	font-size: 14px;
	font-family: 'Cambria', sans-serif;
	white-space: pre-wrap;       /* css-3 */
	white-space: -moz-pre-wrap;  /* Mozilla, с 1999 */
	white-space: -pre-wrap;      /* Opera 4-6 */
	white-space: -o-pre-wrap;    /* Opera 7 */
	word-wrap: break-word;       /* Internet Explorer 5.5+ поддерживается в IE, Safari, и Firefox 3.1.*/
}

.pre_text p {
    margin: 0 0 10px;
}

/*End leleka styling*/